<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="23504" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="23506"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="ChatInfoTableItem" id="6Sy-tQ-xPq" customClass="ChatInfoTableItem" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="120"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="6Sy-tQ-xPq" id="5Ci-Lz-v5I">
                <rect key="frame" x="0.0" y="0.0" width="320" height="120"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0MF-V8-djx">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="120"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="ADS-Zr-Tp9">
                                <rect key="frame" x="32" y="12" width="38" height="39.5"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Read" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Tmh-SE-L0D">
                                        <rect key="frame" x="0.0" y="0.0" width="38" height="21"/>
                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="16"/>
                                        <color key="textColor" name="text_color"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="K8p-Ir-arv">
                                        <rect key="frame" x="0.0" y="21" width="38" height="18.5"/>
                                        <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="14"/>
                                        <color key="textColor" name="secondary_text_color"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qql-ax-OOW">
                                <rect key="frame" x="24" y="59.5" width="272" height="1"/>
                                <color key="backgroundColor" name="color_divider"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="AGU-WZ-8h9"/>
                                </constraints>
                            </view>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="XHn-A3-SJu">
                                <rect key="frame" x="32" y="68.5" width="71.5" height="39.5"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Delivered" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5Qd-ZV-nEm">
                                        <rect key="frame" x="0.0" y="0.0" width="71.5" height="21"/>
                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="16"/>
                                        <color key="textColor" name="text_color"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VN2-dJ-P7M">
                                        <rect key="frame" x="0.0" y="21" width="71.5" height="18.5"/>
                                        <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="14"/>
                                        <color key="textColor" name="secondary_text_color"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="ADS-Zr-Tp9" firstAttribute="top" secondItem="0MF-V8-djx" secondAttribute="top" constant="12" id="0mQ-3v-YpW"/>
                            <constraint firstItem="XHn-A3-SJu" firstAttribute="leading" secondItem="ADS-Zr-Tp9" secondAttribute="leading" id="4Xx-T5-yYA"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="XHn-A3-SJu" secondAttribute="trailing" constant="32" id="6KU-ac-QL8"/>
                            <constraint firstItem="ADS-Zr-Tp9" firstAttribute="leading" secondItem="0MF-V8-djx" secondAttribute="leading" constant="32" id="7rC-Bt-H1Z"/>
                            <constraint firstItem="XHn-A3-SJu" firstAttribute="top" secondItem="qql-ax-OOW" secondAttribute="bottom" constant="8" id="OHN-B2-Ll2"/>
                            <constraint firstItem="qql-ax-OOW" firstAttribute="top" secondItem="ADS-Zr-Tp9" secondAttribute="bottom" constant="8" id="SMy-Sl-yfR"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="ADS-Zr-Tp9" secondAttribute="trailing" constant="32" id="ZRg-68-TMw"/>
                            <constraint firstAttribute="bottom" secondItem="XHn-A3-SJu" secondAttribute="bottom" constant="12" id="b1V-Rc-AKe"/>
                            <constraint firstAttribute="trailing" secondItem="qql-ax-OOW" secondAttribute="trailing" constant="24" id="bKy-at-YT9"/>
                            <constraint firstItem="qql-ax-OOW" firstAttribute="leading" secondItem="0MF-V8-djx" secondAttribute="leading" constant="24" id="zet-7N-naa"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="0MF-V8-djx" secondAttribute="trailing" id="1bB-Ru-T6E"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="0MF-V8-djx" secondAttribute="bottom" id="L0m-Rf-BaX"/>
                    <constraint firstItem="0MF-V8-djx" firstAttribute="leading" secondItem="5Ci-Lz-v5I" secondAttribute="leading" id="XfP-6h-7AZ"/>
                    <constraint firstItem="0MF-V8-djx" firstAttribute="top" secondItem="5Ci-Lz-v5I" secondAttribute="top" id="z4B-bY-wN4"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="G5M-1w-zaQ"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="deliverLabel" destination="VN2-dJ-P7M" id="Jj5-7G-8eD"/>
                <outlet property="readLabel" destination="K8p-Ir-arv" id="UHT-jA-aVR"/>
            </connections>
            <point key="canvasLocation" x="137.68115942028987" y="223.32589285714283"/>
        </tableViewCell>
    </objects>
    <resources>
        <namedColor name="color_divider">
            <color red="0.8666666666666667" green="0.8666666666666667" blue="0.8666666666666667" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.093999996781349182" green="0.093999996781349182" blue="0.093999996781349182" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
